تحذير ألماني من مشغل VLC

official-vlc-beta-goes-live-outside-of-us-vlc-direct-pro-free-lets-you-stream-content-from-pc-to-mobile_o--re_0

نصح المكتب الاتحادي بمدينه بون الألمانية، لأمان تقنية المعلومات، مستخدمي مشغل الوسائط المتعددة، بتثبيت الإصدار الحديث 5.0.2 من البرنامج واسع الانتشار، وذلك لتفادي الثغرة الأمنية الموجودة بالإصدارات القديمة من البرنامج مفتوح المصدر.

وأوضح المكتب الاتحادي، الذي يتخذ من مدينة بون الألمانية مقرا له، أن هذه الثغرة الأمنية تمنح قراصنة الكمبيوتر والإنترنت حقوق المستخدم المسجل على الكمبيوتر، ما يتيح لهم إمكانية تسريب برامج ضارة إلى الكمبيوتر، بعد قيام المستخدم بفتح بريد إلكتروني أو موقع أو ملف وسائط مزيف.

أضف تعليق